@media only screen and (max-width: 1120px) {

    .desktop-only {
        display: none;
    }

    .my-plant-list h1,
    .my-care-calendar h1 {
        font-size: 28px;
    }

    .mainContent {
        padding: 20px;
    }

    .mobile-only {
        display: block;
    }

    #header.top-nav-relative {
        width: 100%;
    }

    #header,
    #header-container {
        width: auto;
    }

    .header-first-line {
        border-bottom: 1px solid #ccc;
    }

    #header.top-nav-relative {
        padding: 0;
    }

    #search_bar,
    .header-identify-a-plant-link,
    #header .user-bar,
    .header-menu-main {
        display: none;
    }

    #menu_userX {
        display: none;
    }

    .header-nav-mobile {
        display: block;
        float: right;
        margin-right: 0px;
    }

    .header-nav-mobile i {
        font-size: 36px;
        margin: 0;
        color: #558b2f;
        cursor: pointer;
        padding: 10px 6px;
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        bottom: -1px;
        position: relative;
    }

    .header-nav-mobile i.is-active {
        background: #f1f1f1;
        color: #666;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
    }

    .header-nav-mobile i.is-active.mMenu {
        border-right: none;
    }

    #search_bar {
        width: 100%;
        top: 52px;
        position: absolute;
    }

    #header #search_form input[type=text] {
        width: 100%;
        height: 56px;
        font-size: 18px !important;
        text-indent: 18px;
        border-top: none;
        margin-top: 5px !important;
    }

    #header #search_form .button-holder {
        display: none;
    }

    .header-menu-main {
        background: #f1f1f1;
        padding: 20px;
    }

    #nav li:hover .drop,
    #nav>ul>li:hover>span span {
        display: none;
    }

    #nav,
    .accountMobile {
        width: 100%;
        float: left;
        margin: 0;
    }

    #nav>ul {
        padding: 0;
        margin: 0 20px;
        display: block;
    }

    #nav>ul>li,
    .accountMobile li {
        width: 100%;
        padding: 20px 0;
        border-bottom: 1px solid #ccc;
        list-style: none;
    }

    .accountMobile li {
        padding: 19px 0 20px 0;
    }

    .menu-open #nav>ul>li:last-child {
        border: none;
    }

    .accountMobile ul {
        padding: 0;
        margin: 0 20px;
    }

    .accountMobile ul li a {
        font-family: Helvetica,Arial,sans-serif;
        color: #558B2F;
        font-weight: 400;
        text-transform: uppercase;
        font-size: 15px;
        line-height: 15px;
    }

    .accountMobile ul li a:hover {
        text-decoration: none;
        color: #006837;
    }

    .accountMobile ul li:last-child {
        border: none;
    }

    .accountMobile ul li.btn-wrapper {
        margin: 32px 0;
        padding: 0;
    }

    .accountMobile ul li.btn-wrapper a {
        background: #91b436;
        color: #fff;
        text-align: center;
        width: 100%;
        display: block;
        padding: 15px 0;
    }

    .accountMobile ul li.btn-wrapper a:hover {
        text-decoration: none;
    }


    #footer.footer-1100 .footer-inner {
        padding: 0 40px;
        display: table;
    }

    .footer_left {
        width: 20%;
    }

    .footer_left #menu_bottom ul li {
        margin-bottom: 24px;
    }

    .footer_left #menu_bottom ul li:last-child {
        margin-bottom: 0;
    }

    .footer_holder #shoot_awards {
        width: 24%;
        padding-right: 2%;
    }

    .footer_holder #shoot_awards li {
        width: 100%;
    }

    .footer_holder #shoot_awards img {
    }

    .footer_holder #follow_us {
        width: 30%;
        margin-left: 0;
        padding-left: 3%;
    }

    .footer_holder #follow_us_text {
        text-indent: 4%;
    }

    .footer_left,
    .footer_holder #shoot_awards,
    .footer_holder #follow_us {
        float: none;
        display: table-cell;
        vertical-align: top;
    }

    #copyright {
        padding-right: 0;
    }


    .care-calendar-plant-element-main-lines {
        width: auto;
        margin-left: 4%;
    }


    #page-wrap,
    #container {
        width: 100%;
    }

    #container {
        width: 100%;
        margin: 40px 0;
    }

    .panel-list-element-main-line {
        width: 97%;
        padding-left: 3%;
        float: left;
        position: relative;
        background: #fff;
    }

    .panel-list-element-alpha {
        width: 100%;
    }

    .panel-list-element-alpha img {
        display: inline-block;
        float: left;
    }

    .panel-list-element-snippet {
        white-space: nowrap;
        overflow:hidden !important;
        text-overflow: ellipsis;
        max-width: 270px;
        font-size: 15px;
        float: left;
    }

    .panel-list-element-alpha .read-more {
        float: left;
    }

    .panel-list-element-alpha .link-upper.right {
        float: right;
        margin: 0 20px 20px 20px;
    }


    .panel-list-element-detail-revealed-title,
    .thumbnail-and-text {
        width: 88%;
        float: left;
        padding: 0;
        margin: 0 6%;
    }

    .open .panel-list-element-detail-revealed {
        display: inline-block !important;
        width: 100%;
    }

    .panel-list-element-detail-revealed-title {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .notes {
        float: left;
        width: 100%;
    }

    .notes .wrapper {
        padding: 15px 3%;
    }

    .notes .add-note {
        margin-left: 3%;
    }

    .my-care-calendar .mainContent object {
        display: none;
    }


    /*** Plant List ***/

    .sub-tabs-title {
        padding: 0 25px;
    }

    .plant_list_page .tab-content-main-toolbar.list-actions {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
        height: auto;
        padding: 15px 10px 10px 10px;
    }

    .plant_list_page .tab-content-main-toolbar.sticky {
        top: 37px !important;
        z-index: 20;
        width: 95%;
        padding-left: 2.5%;
        padding-right: 2.5%;
    }

    .plant-list-search-form {
        order: 1;
        width: 75%;
        margin: 0 0 15px 0;
        padding-bottom: 15px;
        border-bottom: 1px solid #ccc;
    }

    .plant-list-search-form input[type=text] {
        width: 85%;
        height: 40px;
        font-size: 16px;
        padding-bottom: 4px;
    }

    .plant-list-search-form a {
        width: 5%;
        height: 40px;
        padding: 12px 15px 11px 0;
    }

    .plant-list-search-form button {
        width: 8%;
        height: 40px;
        font-size: 18px;
    }

    .list-type-selector {
        order: 2;
        width: 25%;
        margin: 5px 0 15px 0;
        text-align: right;
        padding-bottom: 15px;
        border-bottom: 1px solid #ccc;
        width: 25%;
    }

    .shoot-filter-toggle {
        order: 3;
        height: 40px;
        width: 19%;
    }

    .plant_list_page .shoot-filter-toggle {
        margin-top: 8px;
        margin-right: 0;
    }

    .plant_list_page .shoot-reveal-menu p {
        padding: 10px 5%;
        font-size: 15px;
        width: 90%;
    }

    .tab-content-main-toolbar .shoot-reveal-menu {
        order: 4;
        width: 20%;
        margin: 0 11% 0 0;
        padding: 0;
    }

    #group-filter {
        order: 5;
        width: 20%;
        margin: 0 11% 0 0;
        padding: 0;
    }

    #group-filter .shoot-reveal-menu {
        width: 100%;
        margin: 0;
    }

    .order {
        order: 6;
        width: 19%;
        padding: 0;
    }

    .tab-content-main-toolbar .order .shoot-reveal-menu {
        width: 100%;
        margin: 0;
    }

    .tab-content-main-toolbar .order .shoot-reveal-menu ul {
        right: 0;
    }

    .plant-list-item .plant-list-item-inner {
        padding: 0 20px;
        position: relative;
    }

    .plant-list-item .specifics {
        min-height: 0;
    }

    .plant-list-item .specifics-heading {
        width: 40%;
    }

    .edit-link {
        position: absolute;
        right: 55px;
        top: 18px;
    }

    .specifics-heading.editMode .botanical_name_input {
        width: 100%;
    }

    .plant-list-item .specifics .large a.plant-delete-link,
    .plant-request-delete-link {
        right: 15px;
        top: 15px;
        position: absolute;
    }

    .specifics-heading.editMode .save-link {
        position: absolute;
        right: 70px;
        top: 15px;
    }

    .specifics-heading.editMode .large a.plant-delete-link i {
        margin-top: 13px;
    }

    .note_edit {
        top: 0;
        right: 40px;
    }

    .note_edit, .note_delete {
        opacity: 1;
    }

    #results.filter-panel-open .specifics-info {
        width: 100%;
    }

    .shoot-filter-side-panel {
        width: 19%;
    }

    #results.filter-panel-open {
        width: 77%;
    }

    #results.filter-panel-open .specifics {
        width: 100%;
    }

    .plant-delete-link {
        position: absolute;
        right: 30px;
    }

    .plant-list-item .specifics.specifics-info {
        width: 100%;
        padding-top: 20px;
    }

    .plant-list-item .specifics.specifics-info .key {
        padding-left: 92px;
    }

    .plant-list-item .specifics.specifics-info .notes-list-panel-group {
        padding-left: 92px;
    }

    .plant-list-item-image {
        width: 23%;
    }

    .plant-list-item-image img {
        max-width: 100%;
        height: auto;
        max-height: none;
        width: 100%;
    }

    .popupGallery .col2 {
        border: none;
        display: none;
    }
}

@media only screen and (max-width: 599px) {

    #logo {
        margin-right: 0;
    }

    #nav, .accountMobile {
        display: block;
        width: 100%;
    }

    .menu-open #nav>ul>li:last-child {
        border-bottom: 1px solid #ccc;
    }

    .accountMobile ul li.btn-wrapper {
        margin: 15px 0;
    }


    #footer.footer-1100 .footer-inner {
        padding: 20px 40px;
    }

    .footer_left,
    .footer_holder.green #shoot_awards,
    #footer #follow_us {
        display: block;
        float: left;
    }

    .footer_left,
    .footer_left #menu_bottom ul li,
    .footer_holder #shoot_awards,
    #footer #follow_us {
        width: 100%;
    }

    .footer_left {
        padding: 0;
    }

    .footer_holder #shoot_awards {
        border: none;
        border-top: 1px solid #999;
        border-bottom: 1px solid #999;
        display: block;
        padding: 20px 0;
        margin: 20px 0;
    }

    .footer_holder.green #shoot_awards {
        border: none;
        border-top: 1px solid #c1d294;
        border-bottom: 1px solid #c1d294;
        padding-top: 30px;
        padding-bottom: 30px;
        margin: 30px 0 20px 0;
    }

    .footer_holder #follow_us {
        padding-left: 0;
        padding-bottom: 15px;
    }

    .footer_holder #follow_us_text {
        display: block;
        padding: 15px;
    }

    #copyright {
        text-align: center;
        margin: 35px 0 0 0;
    }


    /* Care Calendar */

    #page-wrap {
        width: 100%;
    }

    .my-care-calendar, .my-plant-list, .my-plant-list #details, .my-wish-list, .my-wish-list #details {
        width: 92%;
        padding: 0 4%;
    }

    .my-plant-list h1,
    .my-care-calendar h1 {
        font-size: 22px;
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 0;
        margin: 20px 2.5%;
        letter-spacing: normal;
    }

    .care-detail-container {
        width: 94%;
        margin: 0 3% 50px 3%;
    }

    .care-detail-container-wrap {
        display:flex;
        flex-flow: column;
    }

    .my-plant-lists-garden-choice-panel {
        font-size: 15px;
        width: 100%;
        margin: 0;
    }

    .indent {
        padding: 0;
    }

    .garden-choice-menu,
    .garden-choice-menu p {
        width: 100%;
    }

    .garden-choice-menu {
        width: 100%;
        padding: 0;
        margin: 15px 0 0 0;
    }

    .garden-choice-menu p {
        padding: 6px 0;
    }

    .garden-choice-menu p span {
        margin-left: 12px;
    }

    .garden-choice-menu p i {
        margin-right: 12px;
    }

    .shoot-reveal-menu ul {
        width: 100%;
    }

    .provider-panel-container {
        width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .provider-panel .provider-image {
        width: 35%;
        margin-right: 5%;
    }

    .provider-panel .provider-image img {
        max-width: 100%;
        height: auto;
    }

    .provider-panel .provider-caption {
        width: 60%;
    }

    .tabs-container {
        position:relative;
        margin:0 auto;
        overflow:hidden;
        padding:5px;
        height:50px;
    }

    .tabs-title {
        position:absolute;
        left:0px;
        top:0px;
        min-width:3000px;
        margin-left: 0;
        margin-top:0px;
    }

    .tabs-title li{
        display:table-cell;
        position:relative;
        text-align:center;
        cursor:grab;
        cursor:-webkit-grab;
        color:#efefef;
        vertical-align:middle;
        border-bottom: 1px solid #CCC;
    }

    .tabs-title li a {
        font-family: HalvaLightNew,Arial,sans-serif;
        font-size: 16px;
    }

    .scroller {
        text-align:center;
        cursor:pointer;
        display:none;
        padding:7px;
        white-space:no-wrap;
        vertical-align:middle;
        position: absolute;
        width: 42px;
        height: 42px;
        top: 0;
        font-size: 36px;
        z-index: 20;
        color: #558b2f;
        visibility: visible;
    }

    .scroller-right {
        float:right;
        right: 0;
        background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 53%, rgba(255,255,255,1) 100%);
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 53%,rgba(255,255,255,1) 100%);
        background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 53%,rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
    }

    .scroller-right i {
        float: right;
    }

    .scroller-left {
        float:left;
        left: 0;
        background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 53%, rgba(255,255,255,0) 100%);
        background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 53%,rgba(255,255,255,0) 100%);
        background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 53%,rgba(255,255,255,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
    }

    .scroller-left i {
        float: left;
    }

    .scroller i {
        font-size: 36px;
        line-height: 32px;
    }


    .tab-content {
        float: left;
        width: 100%;
    }

    .tab-content > div {
        float: left;
        width: 100%;
    }

    .my-care-calendar .tab-content-main-toolbar {
        width: 100%;
        float: left;
        font-size: 20px;
        margin-top: 10px;
    }

    .my-care-calendar .tab-content {
        margin-left: -4%;
        width: 108%;
    }

    .tab-content-first-toolbar {
        height: auto;
        display: block;
        float: left;
        width: 100%;
        margin: 0;
    }

    .tab-content-first-toolbar-actions {
        margin-top: 15px;
        position: relative;
        border-top: 1px solid #ddd;
        padding: 15px 0 5px 0;
        width: 100%;
        float: left;
    }

    .tab-content-first-toolbar-actions a {
        margin: 0;
        width: 33%;
        padding: 7px 0;
        display: block;
        float: left;
        text-align: center;
        font-size: 13px;
    }

    .tab-content-first-toolbar-actions a.print {
        position: absolute;
        right: 5px;
        top: -40px;
        width: auto;
    }

    .tab-content-first-toolbar-actions a.addtask {
        float: right;
    }

    .tab-content-heading-panel {
        width: 100%;
        float: left;
        margin: 0 0 15px 0;
    }

    .tour {
        float: left;
        margin: 8px 0;
        padding-left: 6%;
    }

    .panel-text-and-picture {
        width: 100%;
        float: left;
    }

    .panel-text-and-picture div {
        position: static;
        padding: 0;
        height: auto;
    }

    .panel-text-and-picture div h5 {
        margin-top: 25px;
        margin-bottom: 12px;
        font-weight: normal;
    }

    .panel-text-and-picture img {
        display: none;
    }

    .panel-list-alpha {
        float: left;
        width: 100%;
    }

    .panel-heading-alpha {
        padding-left: 21px;
    }

    .view-plant {
        float: left;
        padding: 30px 4% 15px 4%;
        width: 92%;
        margin-bottom: 0;
    }

    .panel-list-element-detail-revealed {
        float: left;
        width: 100%;
    }

    .care-calendar-plant-element .panel-list-element-main-line {
        width: 100%;
        padding: 10px 0 0 0;
    }

    .tab-content-heading-panel h2 {
        padding-left: 4%;
        width: 92%;
    }

    .thumbnail-and-text,
    .thumbnail-and-text:nth-last-of-type(-n+2) {
        border-bottom: 1px solid #ddd;
        margin-bottom: 10px;
    }

    .thumbnail-and-text:last-child {
        border-bottom: none;
    }

    .view-plant .col-1 {
        width: 20%;
    }

    .view-plant .col-11 {
        width: 80%;
        margin-left: 0;
        margin-bottom: 15px;
    }

    .care-calendar-plant-element img {
        margin: 0;
        padding: 0;
    }

    .panel-list-element-alpha {
        float: left;
    }

    .panel-list-element-alpha .link-upper.right {
        float: left;
        display: block;
        margin-bottom: 15px;
        margin-left: 12px;
    }

    .panel-list-element-main-line {
        padding-top: 15px;
    }

    .panel-list-element-alpha .read-more {
        float: right;
        margin-right: 15px;
    }

    .tab-content-heading-panel h2 {
    }

    .tour {
        margin-top: 0;
        float: left;
    }

    .editBar {
        float: left;
        width: 100%;
    }

    .care-calendar-owner {
        margin-left: 6%;
    }

    .shoot_modal_content {
        width: 88%;
        padding: 40px 6%;
        margin: 0 auto;
        border: none;
        float: left;
    }

    .shoot_modal_content p {
        font-size: 21px;
    }

    #react-container .shoot-multi-select-options,
    #react-container .shoot-multi-select-summary {
        margin-left: 0;
    }

    .shoot-plant-suggest-input {
        width: 100%;
    }

    .shoot_modal_content fieldset > * {
        width: 100%;
        float: left;
    }

    .shoot_modal select+i {
        display: none;
    }

    .shoot_modal select {
        -webkit-appearance: menulist;
        -moz-appearance: menulist;
    }

    .shoot_modal_buttons {
        width: 100%;
        float: left;
        margin: 0px 0;
    }

    .shoot_modal .button_cancel, .shoot_modal .button_submit {
        width: 46%;
        float: left;
        margin: 0;
    }

    .shoot_modal .button_cancel {
        margin-right: 8%;
    }


    .notes {
        width: 100%;
        float: left;
        margin-bottom: 50px;
    }

    .notes .wrapper {
        width: 100%;
        float: left;
        padding: 15px 0;
    }

    .notes p {
        float: left;
        width: 100%;
        padding: 20px 0;
        border-bottom: 1px solid #ddd;
    }

    .notes .add-note {
        text-transform: uppercase;
        font-size: 16px;
    }

    .add-note-care-calendar {
        text-transform: uppercase;
        font-size: 16px;
        margin-top: 20px;
    }

    .panel-heading-beta {
        width: 108%;
        float: left;
        margin-left: -1%;
        font-size: 20px;
        padding: 17px 0 12px 0;
        text-indent: 20px;
    }

    .mainContent {
        width: 100%;
        margin-bottom: 50px;
        padding: 20px 0;
        content: '';
    }

    .care-detail-container #gallery {
        width: 100%;
        margin: 0;
        order: 2;
    }

    .care-detail-container .desc {
        width: 100%;
        float: right;
        order: 1;
    }

    .tab-content-main-toolbar a.back-calendar {
        margin-left: 7.5%;
    }

    .single.tab-content {
        padding-top: 0;
    }

    .single .tab-content-first-toolbar-actions {
        margin-top: 0;
        border: none;
        padding-top: 10px;
    }

    .single .tab-content-first-toolbar-actions a {
        float: right;
        text-align: right;
        margin-right: 8px;
    }


    /*** Plant List ***/

    .my-plant-list #details {
        width: 108%;
        padding: 0;
        margin-left: -4%;
    }

    .plant_list_page {
        border: none;
    }

    .sub-tabs-title {
        padding: 0 4%;
        margin: 0;
    }

    .sub-tabs-title li {
        font-size: 16px;
    }

    .plant_list_page .sub-tabs-title li:first-child {
        padding-left: 0;
        padding-right: 10px;
    }

    .plant_list_page .sub-tabs-title li:nth-child(2) {
        padding-right: 0;
        padding-left: 10px;
    }

    .import_plant_list, .print_list {
        display: none;
    }

    .plant_list_page .tab-content-main-toolbar.list-actions.sticky {
        padding: 10px 0 0 0;
        top: 38px !important;
        z-index: 30;
        width: 100%;
    }

    .tab-content-main-toolbar .shoot-reveal-menu,
    #group-filter,
    .order {
        display: none;
    }

    .plant-list-search-form {
        width: 92%;
        margin: 0 4%;
    }

    .plant-list-search-form input[type=text] {
        width: 75%;
        padding-left: 2%;
        padding-right: 0;
        padding-bottom: 4px;
        float: left;
    }

    .plant-list-search-form a {
        padding: 0px 5% 0 0;
        height: 27px;
        text-align: right;
        width: 5%;
        border-left: none;
        border-right: none;
    }

    .plant-list-search-form button {
        width: 15%;
        height: 40px;
    }

    .list-type-selector {
        order: 5;
    }

    .plant_list_page .shoot-filter-toggle {
        margin-left: 4%;
        width: 46%;
        margin-top: 15px;
    }

    .list-type-selector {
        width: 46%;
        margin-right: 4%;
        float: right;
        border: none;
        margin-top: 15px;
        margin-bottom: 0;
        padding-bottom: 0;
        display: block;
    }

    .plant-list-item {
        padding-bottom: 15px;
    }

    .plant-list-item .plant-list-item-inner {
        overflow: hidden;
    }

    .plant-list-item .specifics .large {
        margin: 0 0 15px 0;
    }

    .plant-list-item .specifics .large a {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 20px;
    }

    .plant-delete-link {
        top: 0;
    }

    .plant-list-item-detail .bulk-checkbox {
        display: none;
    }

    .plant-list-item .specifics-heading {
        width: 100%;
    }

    .plant-list-item .specifics.specifics-info .key,
    .plant-list-item .specifics.specifics-info .notes-list-panel-group {
        padding: 0;
        width: 100%;
    }

    .plant-list-item .specifics .large {
        margin-top: 20px;
    }

    .plant-list-item .specifics .large a {
        font-size: 18px;
        margin-top: 20px;
    }

    .plant-list-item .specifics.specifics-info .key {
        padding-bottom: 40px;
        position: relative;
    }

    .plant-list-item .specifics td.icon {
        float: left;
        margin-right: 50px;
        width: 25px;
        height: 25px;
        font-size: 20px;
    }

    .plant-list-item .specifics td.icon i {
        margin-top: 0;
    }

    .plant-list-item .specifics td.text {
        position: absolute;
        margin-top: 55px;
        padding: 0;
        left: 0;
        width: 75px;
        font-size: 13px;
        margin-right: 25px;
    }

    .plant-list-item .specifics td:nth-child(4) {
        left: 100px;
    }

    .plant-list-item .specifics td:nth-child(6) {
        margin-left: 195px;
    }

    .notes-list-panel-item-lhs {
        width: 12%;
    }

    .notes-list-panel-item-rhs {
        width: 86%;
    }

    .plant-list-item .specifics .large a.plant-delete-link {
        top: 0;
        position: absolute;
        right: 20px;
        margin: 0;
    }

    .plant-list-item .specifics .large a.edit-link {
        position: absolute;
        margin: 0;
        top: 60px;
        right: 20px;
    }

    .plant-list-item .specifics .large a.save-link {
        position: absolute;
        margin: 0;
        top: 60px;
        right: 20px;
    }

    .plant-list-item .specifics .large a.save-link span {
        display: none;
    }

    .save-link i {
        margin: 0;
    }

    .specifics-heading.editMode .botanical_name_input {
        width: 100%;
    }

    .plant-list-item-name .bulk-checkbox {
        display: none;
    }

    .plant-list-item-name .plant_list_name .large.plant-list-item-quantity {
        float: left;
        width: 100%;
    }

    .plant-list-item-image {
        width: 45%;
        float: left;
        margin: 20px 3% 0 2%;
    }

    #results.filter-panel-open .plant-list-item-image {
        width: 45%;
    }

    .shoot-filter-side-panel {
        width: 30%;
        z-index: 2;
        padding: 20px;
        position: absolute;
    }

    .shoot-filter-side-panel-option-toggle,
    .shoot-checkbox-control {
        font-size: 14px;
        height: auto;
        line-height: 24px;
        margin-top: 8px;
    }

    .plant-list-item .specifics .small {
        width: 100%;
        font-size: 13px;
        line-height: 15px;
    }

    .plant-list-item .specifics .small.plant-list-quantity {
    }

    .notes-list-panel-item .note-detail {
        width: 100%;
        float: left;
    }

    .notes-list-panel-item-rhs.editMode .save-link,
    .notes-list-panel-item-rhs.editMode .note_delete {
        position: static;
        margin: 15px 0 0 0;
    }

    .notes-list-panel-item-rhs.editMode .note_delete {
        margin: 16px 14px 0 0;
    }


    #results.filter-panel-open {
        width: 100%;
    }

    .panel-list-element-snippet {
        width: 150px;
    }
}

@media only screen and (max-width: 1120px) {

    .accountMobile {
        display:block;
    }

    .accountMobile .garden-list-title{
        float: right;
        margin-right: 35%;
        font-family: Helvetica,Arial,sans-serif;
        /*font-weight: 400;*/
        text-transform: uppercase;
        font-size: 15px;
        /*line-height: 15px;*/
    }

    .accountMobile .only-main-menu i, .garden-list i {
        color: #558B2F;
    }

    .header-menu-main {
        background: #f1f1f1;
        padding: 20px;
        width: 100%
        float: left;
    }

    .garden-list-title-line {
        border: 1px solid #ccc;
        margin-top: 10px;
        margin-left: -40px;
        margin-right: -40px;
    }

    #nav ul {
        border-bottom: 1px solid #ccc;
    }

    #limit-garden-warning .limit-garden-message {
        max-width: 60%;
    }

    .plant-list-request-entry .plant_images_panel {
        margin-left: 50px;
    }

}

@media only screen and (max-width: 599px) {

    .accountMobile .garden-list-title{
        float: right;
        margin-right: 35%;
        font-family: Helvetica,Arial,sans-serif;
        text-transform: uppercase;
        font-size: 15px;
    }

    .garden-list-title-line {
        border: 1px solid #ccc;
        margin-top: 10px;
        margin-left: -40px;
        margin-right: -40px;
    }

    #nav ul {
        border-bottom: 0 none;
    }

    #limit-garden-warning {
        min-height: 170px;
        margin-bottom: 0;
    }

    #limit-garden-warning .upgrade {
        float: left;
        margin-left: 75px;
    }

    .my-care-calendar #limit-garden-warning {
        min-height: 190px;
    }

    .plant-list-request-entry .specifics-heading {
       padding: 0px 20px;
    }

    .plant-list-request-entry .plant_images_panel {
        margin-left: 25px;
    }
}

